sv_cheats 1
bind "f4"			"restart"
mat_motion_blur_rotation_intensity 6
mat_hdr_tonemapscale 16
mat_bloom_scalefactor_scalar 0.5
mat_parallaxmap 1
cl_showfps 1
violence_hgibs 1
violence_hblood 1
violence_agibs 1
violence_ablood 1
cl_show_bloodspray 1
cl_show_splashes 1
mat_filterlightmaps 1
mat_filtertextures 1
r_waterforceexpensive 1
fps_max 600
exec btime
